libkcalutils4_4.14.2-2+deb8u2_amd64.deb


Advertisement

Description

libkcalutils4 - library with utility functions for the handling of calendar data

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libkcalutils4
Package version: 4.14.2
Package release: 2+deb8u2
Package architecture: amd64
Package type: deb
Installed size: 414 B
Download size: 125.35 KB
Official Mirror: ftp.br.debian.org
This library provides a set of utility functions that help applications access and use calendar data via the KCalCore library. This package is part of the KDE Development Platform PIM libraries module.

Alternatives

    Download

    Source package: kdepimlibs

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libkcalutils4 deb package:
      # sudo apt-get install libkcalutils4

    Changelog

    2016-10-14 - Sandro Knauß <hefee@debian.org> kdepimlibs (4:4.14.2-2+deb8u2) jessie-security; urgency=high * Team upload. * Additional patch to complete the fix for CVE-2016-7966 - Replace all scary charactars (", <, > and &) with safe HTML replacements. - Backport commit kcoreaddons 5e13d2439dbf540fdc840f0b0ab5b3ebf6642c6a in debian/patches/CVE-2016-7966_part2.diff

    2016-10-12 - Scott Kitterman <scott@kitterman.com> kdepimlibs (4:4.14.2-2+deb8u1) jessie-security; urgency=high * Team upload. * CVE-2016-7966 KMail: HTML injection in plain text viewer (Closes: #840546) - Avoid transforming as a url in plain text mode when there is a quote - Add debian/patches/CVE-2016-7966.diff from upstream

    2014-11-16 - Scott Kitterman <scott@kitterman.com> kdepimlibs (4:4.14.2-2) unstable; urgency=medium * Team upload. * Add new error code for ERR_SSL_FAILED to support fixing issue where connection via SSL using an unknown certificate could not be rejected (Closes: #769852)

    2014-10-20 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.14.2-1) unstable; urgency=medium * New upstream release (4.14.2). * Update symbols files from buildds logs (4:4.14.1-1). * Update symbols files.

    2014-09-17 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.14.1-1) unstable; urgency=medium * New upstream release (4.14.1). * Update symbols files from buildds logs (4:4.14.0-1). * Update symbols files.

    2014-08-22 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.14.0-1) unstable; urgency=medium * New upstream release. * Remove upstream applied patches: ship_akonaditest and ship_knut * Update build dependencies. * Update symbols file with 4:4.13.3-2 buildds logs. * Update symbols file.

    2014-07-30 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.13.3-2) unstable; urgency=medium * Rename libkontactinterface4 to libkontactinterface4a, due to abi breakage. (Closes: #756376) Thanks to Thorsten Glaser

    2014-07-27 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.13.3-1) unstable; urgency=medium * New upstream release. * Update symbols with the buildds logs. * Update symbols files. (Closes: #746864, #746275)

    2014-05-18 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.13.1-1) experimental; urgency=medium [ Pino Toscano ] * Make kdepimlibs5-dev break/replace kdepim-runtime < 4.12, since files were moved from kdepim-runtime to kdepimlibs. * Slightly improve some package descriptions. (Closes: #721008) [ Maximiliano Curia ] * New upstream release. * Update build dependencies. * Update symbols with 4:4.12.4 build log. * Update symbols files. * Update libkalarmcal2 acc file * New patch: sslv2_disabled.patch * Update install files. * Move akonadi2xml to kdepimlibs5-dev.

    2014-04-28 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.12.4-1) unstable; urgency=medium * New upstream release.

    Advertisement
    Advertisement